×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Template entspricht nicht meinen Vorstellungen

More
4 years 10 months ago - 4 years 10 months ago #1 by KevinJ
Hi! :)
I just found Kunena and fall in love with it! I want to implement it on my Website and it works good. But .. the Template is just censored by Moderator. I think it has to do with my Joomla Template (Kallyas). Any way to fix this WITHOUT going through every CSS Setting and getting it how it is supposed to be?

Website is www.Kneipentruppe.de

Please help me :(
Attachments:
Last edit: 4 years 10 months ago by rich. Reason: Title and message censored

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #2 by WolfgangOWL
So wie es aussieht hast du für Kunena das Crypsis Template aktiviert. Versuch mal das Joomla Standard Template Protostar zu verwenden. Eventuell verträgt sich dein Template nicht mit Crypsis.
The following user(s) said Thank You: KevinJ

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #3 by KevinJ
Hm .. ja. Das jetzige Design (blueirgendwas) kommt damit klar und lässt sich auch nach ein paar CSS anpassungen nutzen (sieht derzeit halt nur unpassend aus). Allerdings verabschiedet sich kunena in der nächsten version davon, korrekt?

So - gerade ausprobiert. Mit Protostar funktioniert es echt prima! Frage: Kann ich das irgendwie kombinieren? Mein jetziges Joomla Template (Kallyas) ist nämlich eigentlich top und sollte definitiv bleiben.

Danke für die Antwort btw!

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago #4 by WolfgangOWL
Ab Kunena 5 wird das Blue Eagle Template nicht mehr unterstützt. Es gibt das Crypsis Template für Bootstrap 2 und 3. Wenn dein Joomla Template Bootstrap 2 oder 3 unterstützt sollte eine Anpassung möglich sein. Das kann allerdings u. U. etwas aufwändig werden.

Please Log in or Create an account to join the conversation.

More
4 years 10 months ago - 4 years 10 months ago #5 by rich
@KevinJ

Bitte verwende in Zukunft eine andere Wortwahl, falls du weiterhin hier Hilfe erwarten willst.
Last edit: 4 years 10 months ago by rich.
The following user(s) said Thank You: sozzled

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.049 seconds